/*Created by Connee Greig*/
/*Final Project; due date is May 11, 2004*/
/*Last date updated May 6, 2004*/

/*final.css*/

body
	{
	background-image: url(bg7.gif); /*blue marble*/
	color: #003366;
	}
h1
	{
	font-size: 20px;
	text-align: center;
	font-family: Arial; serif;
	color: #003366;
	}
h3
	{
	font-size: 16px;
	font-family: Arial; serif; 
	text-align: left;
	color: #003366;
	}
.block
	{
	font-size: 18px;
	font-weight: bold;
	color: #330066; /*dark purple*/
	}
.songs
	{
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	font-style: italic;
	color: #330066; /*dark purple*/
	}
.guest
	{
	font-size: 18px;
	font-family: "comic sans ms";
	font-weight: bold;
	}
.quilt
	{
	font-size: 18px;
	font-family: "comic sans ms";
	font-weight: bold;
	text-align: center;
	}
hr	{width: 60%;}
.story
	{
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	font-style: italic;
	color: #330066; /*dark purple*/
	}
.sampler
	{
	font-size: 40px;
	font-weight: bold;
	text-align: center; 
	font-family: "comic sans ms";
	color: #330066; /*dark purple*/
	}
.center {
	text-align: center;
	}
tr
	{
	vertical-align: top;
	}
.middle
	{
	vertical-align: middle; 
	}